/* Add a New Event in ${applicationName} from Input */
"Add a New Event in ${applicationName} from Input" = "Eingabe für ein neues Ereignis in ${applicationName}";

/* Add an Event in ${applicationName} from Input */
"Add an Event in ${applicationName} from Input" = "Eingabe für ein Ereignis in ${applicationName}";

/* Add Event in ${applicationName} */
"Add Event in ${applicationName}" = "Neues Ereignis in ${applicationName}";

/* Add Task in ${applicationName} */
"Add Task in ${applicationName}" = "Neue Aufgabe in ${applicationName}";

/* Change ${applicationName} to ${view} */
"Change ${applicationName} to ${view}" = "Ändere ${applicationName} zu ${view}";

/* Change Calendar Set in ${applicationName} */
"Change Calendar Set in ${applicationName}" = "Kalendergruppe in ${applicationName} ändern";

/* Change Calendar Set in ${applicationName} to ${calendarSet} */
"Change Calendar Set in ${applicationName} to ${calendarSet}" = "Kalendergruppen in ${applicationName} auf ${calendarSet} ändern";

/* Change the ${applicationName} Calendar Set */
"Change the ${applicationName} Calendar Set" = "Ändere die ${applicationName} Kalendergruppe";

/* Change the Calendar View in ${applicationName} */
"Change the Calendar View in ${applicationName}" = "Ändere die Kalenderansicht in ${applicationName}";

/* Add Task in (applicationName)) */
"Change the View in ${applicationName} to ${view}" = "Ändere die Ansicht in ${applicationName} auf ${view}";

/* Change to ${calendarSet} in ${applicationName} */
"Change to ${calendarSet} in ${applicationName}" = "Wechsel zu ${calendarSet} in ${applicationName}";

/* Create a New Event in ${applicationName} from Input */
"Create a New Event in ${applicationName} from Input" = "Erstellen eines neuen Ereignisses in ${applicationName} aus Eingabe";

/* Create a New Task in ${applicationName} from Input */
"Create a New Task in ${applicationName} from Input" = "Eine neue Aufgabe in ${applicationName} aus der Eingabe erstellen";

/* Create a Task in ${applicationName} from Input */
"Create a Task in ${applicationName} from Input" = "Erstellen einer Aufgabe in ${applicationName} aus Eingabe";

/* Create an Event in ${applicationName} from Input) */
"Create an Event in ${applicationName} from Input" = "Erstellen eines neuen Ereignisses in ${applicationName} aus Eingabe";

/* Create Event in ${applicationName} from Input */
"Create Event in ${applicationName} from Input" = "Ereignis in ${applicationName} aus Eingabe erstellen";

/* Create Task in ${applicationName} from Input */
"Create Task in ${applicationName} from Input" = "Aufgabe in ${applicationName} aus Eingabe erstellen";

/* Open ${applicationName} on a Date */
"Open ${applicationName} on a Date" = "${applicationName} an einem Datum öffnen";

/* Open ${view} in ${applicationName} */
"Open ${view} in ${applicationName}" = "Öffne ${view} in ${applicationName}";

/* Open date in ${applicationName} */
"Open date in ${applicationName}" = "Zeige Datum in ${applicationName}";

/* Switch ${applicationName} to ${view} */
"Switch ${applicationName} to ${view}" = "Wechsel ${applicationName} zu ${view}";

/* Switch to ${calendarSet} in ${applicationName} */
"Switch to ${calendarSet} in ${applicationName}" = "Wechsel zu ${calendarSet} in ${applicationName}";

